Bug Tracker – Bug 1079

IRC In the Launcher

Last modified: 2019-01-06 02:47:01 CST
Bug 1079 - IRC In the Launcher
Summary: IRC In the Launcher
Status: RESOLVED WONTFIX
Alias: None
Product: Odamex
Classification: Unclassified
Component: Launcher (show other bugs)
Version: 0.7.x (Old)
Hardware: All All
: P1 enhancement
Assignee: Odamex Bug Reporter
URL:
Depends on:
Blocks:
 
Reported: 2014-05-11 23:49 CDT by HeX_Vulture
Modified: 2019-01-06 02:47 CST (History)
3 users (show)

See Also:

Attachments

Add an attachment (proposed patch, testcase, etc.)

Note You need to log in before you can comment on or make changes to this bug.
Description HeX_Vulture 2014-05-11 23:49:01 CDT
Internet Relay Chat in Odalaunch. Benefits for this include live tech support and a means of finding players without idling in a server for a long time. It can link to #odamex on quakenet.
Comment 1 Russell Rice 2014-09-14 09:45:07 CDT
As of r5110, the launcher includes a button to connect any irc client installed on the system using the irc:// protocol to #odaplayers on quakenet

The launcher will detect the situation of the user not having an irc client installed and will show a message dialog asking if they want to get one (HexChat currently)
Comment 2 HeX_Vulture 2018-12-24 09:27:17 CST
Perhaps we should consider a link to Discord instead? IRC is a ghost town and the majority of the community have transitioned to Discord.
Comment 3 Maëllig Desmottes 2018-12-24 09:29:48 CST
I definitely second this.

Besides, we're also including DiscordRPC into Odamex itself, so that people could join them on the go.
Comment 4 Ralph Vickers 2019-01-06 02:47:01 CST
With Discord in play, yea this ship has sailed. Marking wontfix.